html, body {
	background: rgb(79, 82, 75);/*#2b2b2b;*/
	font-size: 12px;
}
.green-lines {
	background: url(/images/promo/green-lines-background.png);
	border: outset 2px;
}
.chromeframe {
	background: #900;
	font-weight: bold;
	font-size: 32px;
	line-height: 50px;
	color: #fff;
	text-align: center;
	height: 50px;
}
#common-modal {
	width: 800px;
	margin-left: -400px;
	margin-top: -350px;
}
#common-modal .modal-body {
    max-height: 600px;
}
/* header */
.row.header .span12 {
	height: 275px;
	margin-bottom: 20px;
}
.row.header .green-lines.background {
	height: 205px;
	margin-top: 70px;
}

.header-logo {
border: outset 2px;
width: 434px;
height: 244px;
background: url(/images/promo/logo_bg.png) no-repeat center center;
margin: -50px 0 0 10px;
float: left;
overflow: hidden;
}

.row.header .header-players {
	width: 405px;
	height: 200px;
	background: url(/images/promo/header-players.png) no-repeat center center;
	margin: 3px 0 0 50px;
	float: left;
}
.row.header .header-player {
	width: 155px;
	height: 205px;
	background: url(/images/promo/header-player.png) no-repeat center 10px;
	margin-left: 80px;
	color: #fff;
	line-height: 14px;
	float: left;
	text-align: center;
}
.header-player .domain-2 {
	font-size: 18px;
	margin-top: 170px;
}
.header-player .domain-1 {
	font-size: 14px;
}
.header-player .desc {
	font-size: 8px;
}
/* content left column */
.row.content_main .left-column {
	background: #fff; 
	padding: 5px;
	margin-bottom: 20px;
}
.row.content_main .left-column .item {
	border: solid 1px #567d1f;
	background: #e9e9e9;
	margin-bottom: 5px;
	font-size: 12px;
	color: #676767;
	line-height: 12px;
	height: 50px;
	padding-right: 10px;
	overflow: hidden;
	display: block;
}
.row.content_main .left-column .item:hover {
	background: #dfdfdf;
	text-decoration: none;
}
.row.content_main .left-column .item.last {
	margin-bottom: 0;
}
.row.content_main .left-column .item .title {
	font-size: 18px;
	color: #113508;
	line-height: 24px;
}
.row.content_main .left-column .item img {
	float: left;
	margin-right: 10px;
}
/* content_main right column */
.row.content_main .right-column {
	float: left;
	width: 530px;
	margin-bottom: 20px;
}
.row.content_main .right-column .text {
	background: #fff;
	padding: 10px;
	clear: both;
	width: 507px;
	height: 207px;
	/*527 227*/
}
#block-auth-form {
margin: 0 0 10px;
}
.soc_net_auth .soc_out{
margin: -12px 6px 10px;
width: 284px;
float: right;
}
.soc_net_auth .soc_out .auth_style span{
line-height:27px;
}
.soc_net_auth .soc_out .auth_style a{
text-decoration:none;
}
.soc_net_auth .soc_out .auth_style{
width: 284px;
height:28px;
border-left:2px solid #A5A5A5;
border-right:2px solid #222222;
border-top:2px solid #A5A5A5;
border-bottom:2px solid #222222;
background:/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#b8b8b8+0,757575+100 */
background: rgb(184,184,184); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(184,184,184,1) 0%, rgba(117,117,117,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(184,184,184,1)), color-stop(100%,rgba(117,117,117,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(184,184,184,1) 0%,rgba(117,117,117,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(184,184,184,1) 0%,rgba(117,117,117,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(184,184,184,1) 0%,rgba(117,117,117,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(184,184,184,1) 0%,rgba(117,117,117,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8b8b8', endColorstr='#757575',GradientType=0 ); /* IE6-9 */
;

}
.row.content_main .right-column .text .text-box {
	height: 200px;
    width: 500px;
	overflow-y: auto;
	text-align: justify;
}
#preview-match-button {
	display: block;
	width: 199px;
	height: 37px;
	background: url(/images/promo/preview-match-button.png) no-repeat;
	margin-top: 5px;
	margin-left: 300px;
    cursor: pointer;
}
#preview-match-button:hover {
	box-shadow: 0 0 5px #6c3;
}
#start-game-button {
	width: 220px;
	height: 100px;
	display: block;
	background: url(/images/promo/start-game-button.png) no-repeat;
	margin: 0 20px 20px 0;
	float: left;
}
#block-auth-form {
	background: #e9e9e9;
	background: linear-gradient(#fff, #b8b8b8);
	border: outset 2px;
	width: 284px;
	height: 94px;
	float: left;
}
#block-auth-form .field {
	clear: both;
	margin: 0 10px;
}
#block-auth-form .field.first {
	margin-top: 5px;
}
#block-auth-form input {
	width: 120px;
	height: 14px;
	font-size: 12px;
	margin-bottom: 5px;
}
#block-auth-form label {
	font-size: 11px;
	font-weight: bold;
	width: 50px;
	float: left;
	text-align: right;
	margin-right: 10px;
	text-transform: uppercase;
}
#forget-password-button {
	color: #000;
	text-transform: lowercase;
	--margin-left: 40px;
	font-size: 14px;
    cursor:pointer;
}
input#auth-game-button {
	width: 65px;
	height: 26px;
	background: url(/images/promo/auth-game-button.png) no-repeat;
	background-position: -15px 0px;
	margin-top: 5px;
	border: none;
}
/* footer */
.row.footer .span12 {
	height: 80px;
	margin-bottom: 50px;
	text-align: center;
	font-size: 12px;
	line-height: 18px;
}
.row.footer .green-lines.background {
	height: 80px;
	/*padding-left: 70px;*/
}
.row.footer .footer-logo {
	float: right;
	width: 63px;
	height: 69px;
	background: url(/images/promo/logo-small.png) no-repeat;
	margin: -5px 5px 0;
    
}
.footer-counter {
    padding-top:10px;

}
.footer-counter-border {
	width: 88px;
	height: 31px;
   /* border: inset 1px;*/
   float:left;
   padding-top: 15px;
    padding-left: 5px;
}
.row.footer .links {
	margin-top: 5px;
}
.row.footer .separator {
	margin: 0 5px;
}
.row.footer a {
	color: #fff;
}
.row.footer .links,
.row.footer .copyright {
	color: #fff;
}
.linked{
cursor:pointer;
font-weight:bold;
font-size:11px;
}
.linked:hover{
text-decoration:underline;
}
.container{
height: 750px;
}
.row.footer{
	height: 80px;
}

 
div.overlay {
	background-image:url(images1/white.png);
	width:600px;
	height:470px;		
	display:none;
	padding:55px;
}
div.overlay div.close {
	background-image:url(images1/close.png);
	position:absolute;
	right:5px;
	top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}

#overlay {
	background-image:url(images1/transparent.png);
	color:#efefef;
}
#overgoop {
	background-image:url(images1/transparent.png);
	color:#efefef;
}
div.wrap {
	height:441px;
	overflow-y:auto;
}
